/*
Theme Name: Lemminge - Loppet und TBR
Theme URI: http://karlsruher-lemminge.de
Author: Klaus
Author URI: http://karlsruher-lemminge.de
Template: twentyseventeen
Description: Child Theme for Twenty Seventeen
Version: 1.3.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: twentyseventeen-child
Domain Path: /languages/
Domain Path: /languages/

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/* Lemming-Farben im Editor auswählbar für Hintergrund und Textfarben.
// ********************************************************************************************************************
Gutenberg Text Colors
https://themecoder.de/2018/09/20/gutenberg-farbpalette/
*/


/* Gutenberg Text */

.has-black-color {
    color: #000000 !important;
}

.has-white-color {
    color: #ffffff !important;
}

.has-lightgrey-color {
    color: #dcdcdc !important;
}

.has-blackblue-color {
    color: #001527 !important;
}

.has-darkblue-color {
    color: #095291 !important;
}

.has-blue-color {
    color: #3b89ba !important;
}

.has-lightblue-color {
    color: #76c9e5 !important;
}


/* Gutenberg Background Colors */

.has-black-background-color {
    background-color: #000000 !important;
}

.has-white-background-color {
    background-color: #ffffff !important;
}

.has-lightgrey-background-color {
    background-color: #dcdcdc !important;
}

.has-blackblue-background-color {
    background-color: #001527 !important;
}

.has-darkblue-background-color {
    background-color: #095291 !important;
}

.has-blue-background-color {
    background-color: #3b89ba !important;
}

.has-lightblue-background-color {
    background-color: #76c9e5 !important;
}


/* Lemming-Fonts
// **************************************************************************************************************************************
*/

@font-face {
    font-family: 'af_moduletextotregular';
    src: url('fonts/af_moduletextot_regular-webfont.woff2') format('woff2'), url('fonts/af_moduletextot_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'af_moduletextotbold';
    src: url('fonts/af_moduletextot_bold-webfont.eot');
    src: url('fonts/af_moduletextot_bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/af_moduletextot_bold-webfont.woff2') format('woff2'), url('fonts/af_moduletextot_bold-webfont.woff') format('woff'), url('fonts/af_moduletextot_bold-webfont.ttf') format('truetype'), url('fonts/af_moduletextot_bold-webfont.svg#af_moduleclassicotbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'af_moduleclassicot_monobold';
    src: url('fonts/af_moduleclassicot_monobold-webfont.woff2') format('woff2'), url('fonts/af_moduleclassicot_monobold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'classotmonreg';
    src: url('fonts/classotmonreg-webfont.woff2') format('woff2'), url('fonts/classotmonreg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*--------------------------------------------------------------
5.0 Typography
--------------------------------------------------------------*/

body,
input,
select,
textarea {
	font-weight: normal !important;
    font-family: 'af_moduletextotregular', "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif !important;
}


button,
.wp-block-button,
b,
strong,
.navigation-top a {
	font-weight: normal !important;
    font-family: 'af_moduletextotbold', sans-serif;
}


/*--------------------------------------------------------------
6.0 Forms
--------------------------------------------------------------*/


/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
    font-family: 'af_moduletextotregular', "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

:-moz-placeholder {
    font-family: 'af_moduletextotregular', "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

::-moz-placeholder {
    font-family: 'af_moduletextotregular', "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

:-ms-input-placeholder {
    font-family: 'af_moduletextotregular', "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}


/* ****** Drei letzten Beiträge - latest post ************************************************************************************************* */


/* Uppercase an verschiedenen Stellen im Block der drei letzten Beiträgen */

.wplp_container.default .title,
.wplp_container.default .date,
.wpcu_block_title,
.wplp_container .read-more {
    text-transform: uppercase;
}

.wpcu_block_title {
    display: none;
}


/* Hellblau im Block der drei letzten Beiträgen (kann im Editor nicht gesetzt werden) */

.wplp_outside {
    background-color: #76c9e5;
}

.wplp_container .title {
    color: #001527 !important;
}

.wrap .wplp_container a,
.wrap .wplp_container a:focus,
.wrap .wplp_container a:active,
.wrap .wplp_container a:hover {
    color: #001527 !important;
    /* dunkel   */
}

.wplp_container .date {
    color: #001527 !important;
}

.wplp_container .read-more {
    color: #001527 !important;
}

.wpcu_block_title {
    color: #001527 !important;
}


/* 1 Spalte */

.wplp_container .flex-active-slide ul li .insideframe {
    margin-right: 0px !important;
}


/* 3 Spalten */

@media screen and (min-width: 48em) {
    .wplp_container .flex-active-slide ul li .insideframe {
        margin-right: 30px !important;
    }
    .wplp_container .flex-active-slide ul li:last-child .insideframe {
        margin-right: 0px !important;
    }
}

.wplp_container .line_limit {
    max-height: 10em !important;
}

.column-numbers-2 {
    column-count: 2;
}


/*
// ****** Style twentyseventeen anpassen****************************************************************************
*/


/* ***** Hintergrundfarben ************************************************* */

body,
.site-header,
.site-content-contain,
.navigation-top,
.single-featured-image-header {
    background-color: rgb(35, 37, 39);
}


/* Bei Posts, die editiert werden können (nur falls angemeldet) */

.entry-footer {
    background-color: #dcdcdc;
    margin-top: 0em;
}


/* Weisser Hintergrund bei den Streckenplänen */

figure.wp-block-image img.backgroundwhite {
    background-color: #ffffff;
}


/* ********** Menü **************************************** */


/* großes und kleines Menü */

.navigation-top a {
    color: #dcdcdc;
}

.main-navigation {
    background-color: #001527;
}


/* kleines Menü */

.main-navigation ul {
    background-color: #095291;
}

.navigation-top .current-menu-item>a,
.navigation-top .current_page_item>a {
    color: black;
}

.dropdown-toggle {
    color: #dcdcdc;
}


/* großes Menü */

@media screen and (min-width: 48em) {
    /* Haupteinträge */
    .main-navigation ul {
        background-color: #001527;
    }
    .navigation-top .current-menu-item>a,
    .navigation-top .current_page_item>a {
        color: #095291;
    }
    /* Untereinträge */
    .main-navigation ul ul {
        background-color: #095291;
    }
    .navigation-top .sub-menu .current-menu-item>a,
    .navigation-top .sub-menu .current_page_item>a {
        color: black;
    }
}


/* Anfang: um kenntlich zu machen, was noch nicht richtig ist */


/* kann man temporär aktivieren, um zu sehen, ob irgendwo die Hintergrundfarbe nicht korrekt gesetzt ist */


/*
.wrap {
	background-color: yellow;
}
header {
	background-color: red;
}
*/


/* Ende: um kenntlich zu machen, was noch nicht richtig ist */


/* ***** Schriftfarben ************************************************* */

/* Ohne Klassen */
h2,
h3 {
    color: #dcdcdc;
}


/* Anfang: um kenntlich zu machen, was noch nicht richtig ist */

body {
    color: yellow;
}


/* Ende: um kenntlich zu machen, was noch nicht richtig ist */

h1,
h2.entry-title a {
    color: #ffffff;
}

.has-blackblue-background-color {
    color: #dcdcdc;
}

.has-darkblue-background-color,
div.has-darkblue-background-color h2 {
    color: white;
}

.has-blue-background-color,
div.has-blue-background-color h2 {
    color: #001527;
}

.has-lightblue-background-color,
div.has-lightblue-background-color h2 {
    color: #001527;
}

div.strecken-row,
div.strecken-row h3 {
    color: #001527;
}

footer {
    color: white;
}

footer a {
    color: #76c9e5;
}

.post-navigation,
.nav-subtitle,
.nav-title {
    color: #dcdcdc;
}


/* Titel 'Menü' im kleinen Menü */

.menu-toggle {
    color: #dcdcdc;
}

.menu-toggle:focus {
    outline: none;
}


/* Hover  */

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.comment-content a:focus,
.comment-content a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
    /* color: #76c9e5 !important; */
    /* hellblau */
    color: #767676 !important;
    /* hellgrau */
}

pre {
    color: #001527;
}


/* Unterstriche bei Links erst komplett entfernen ... ********************* */

.entry-content a,
.entry-summary a,
.comment-content a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
    /* original:
	-webkit-box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	-webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;	
	*/
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}


/* ... und beim Hovern wieder ergänzen ********************* */

.entry-content a:hover,
.entry-summary a:hover,
.comment-content a:hover,
.widget a:hover,
.site-footer .widget-area a:hover,
.posts-navigation a:hover,
.widget_authors a:hover strong {
    -webkit-box-shadow: inset 0 -1px 0 rgba(7, 136, 202, 1) !important;
    /* #0788ca; */
    box-shadow: inset 0 -1px 0 rgba(7, 136, 202, 1) !important;
    /* #0788ca; */
}


/* Das Gleiche bei der Vor- und Zurück-Navigation auf einer Beitragsseite und an anderen Stellen */

.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title,
.pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.entry-title a:hover,
.entry-meta a:hover,
.page-links a:hover,
.page-links a:hover .page-number,
.entry-footer a:hover,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:hover,
.edit-link a:hover,
.post-navigation a:hover,
.logged-in-as a:hover,
.comment-navigation a:hover,
.comment-metadata a:hover,
.comment-metadata a:hover.comment-edit-link,
.comment-reply-link,
a:hover .nav-title,
.pagination a:hover,
.comments-pagination a:hover,
.site-info a:hover,
.widget .widget-title a:hover,
.widget ul li a:hover,
.site-footer .widget-area ul li a:hover,
.site-footer .widget-area ul li a:hover {
    -webkit-box-shadow: inset 0 -1px 0 rgba(7, 136, 202, 1) !important;
    /* #0788ca; */
    box-shadow: inset 0 -1px 0 rgba(7, 136, 202, 1) !important;
    /* #0788ca; */
}


/* ***** Abstände und sonstige kleinere Anpassungen ************************************************* */


/* Keine Abstände rund um einen Block. Ansonsten entstehen farblose Ränder um die Blöcke */


/* Hier überall die Abstände entfernen */

.page:not(.home) #content {
    padding-bottom: 0em;
}

@media screen and (min-width: 48em) {
    .page:not(.home) #content {
        padding-bottom: 0em;
    }
}

.wrap {
    padding-left: 0em;
    padding-right: 0em;
}

@media screen and (min-width: 30em) {
    .wrap {
        padding-left: 0em;
        padding-right: 0em;
    }
}

@media screen and (min-width: 48em) {
    .wrap {
        padding-left: 0em;
        padding-right: 0em;
    }
}

.post-navigation {
    margin-top: 0em;
    margin-bottom: 0em;
}

.post-navigation .nav-links {
    padding-top: 1em;
}

.entry-content>p.has-background {
    padding-top: 0em;
    padding-bottom: 0em;
}

.nav-title-icon-wrapper {
    display: none;
}

.nav-subtitle {
    margin-bottom: 0em;
}

.entry-meta .byline {
    display: none;
}

figure.wp-block-image {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-top: 0em;
    margin-bottom: 0em;
    /*
	margin-inline-start: 40px;
    margin-inline-end: 40px;
	*/
}

figure.wp-block-image img {
    width: 100%;
}

p {
    margin-bottom: 0em;
}


/* Keine Abstände um Überschriften */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

.entry-content table {
    margin-bottom: 0em;
}


/* Jetzt Abstände an der richtigen Stelle */


/* Alle Elemente der ersten Ebene unterhalb .entry-content und .entry-header bekommen links und rechts padding */

.entry-content>*,
.entry-header>*,
.main-navigation,
.post-navigation,
.site-footer .wrap>* {
    padding-left: 3.57143% !important;
    padding-right: 3.57143% !important;
    /* padding-top: 20px; */
}


/* Default-Farbe Hintergrund. Vor allem für Beiträge wichtig */

.entry-content,
.entry-header,
.post-navigation {
    background-color: #001527;
    color: #dcdcdc;
}

a {
    color: #0788ca;
}

h1,
h2,
h3 {
    padding-bottom: 1.00000em !important;
    letter-spacing: 0.05556em;
    font-family: 'af_moduletextotbold', sans-serif;
    font-weight: normal;
}

h1,
h2 {
    padding-top: 1.22222em !important;
}


/* Verwendet auf Home. Media-Text Block Abstände */

.wp-block-media-text {
    margin-bottom: 0 !important;
}


/* Verwendet auf Home. Überschriften unterstrichen */

h2 div,
h2.border-darkgrey,
h2.border-white {
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 0 !important;
    margin-bottom: 1.00000em !important;
}

h2 div.border-darkgrey,
h2.border-darkgrey {
    border-bottom-color: #001527;
}

h2 div.border-white,
h2.border-white {
    border-bottom-color: white;
}

.wp-block-image,
table {
    padding-bottom: 1.00000em !important;
}

p {
    padding-bottom: 1.00000em !important;
}

.entry-content>ul {
    margin-left: 2em;
}


/* Damit die Anchors richtig funktionieren. Werden sonst überlagert durch menu
   https://stackoverflow.com/questions/4086107/fixed-page-header-overlaps-in-page-anchors
   JS-Lösung funktioniert nun aber. Deswegen durch Woody-Snippet gelöst.
*/


/* Standard: padding-top: 1.22222em !important; */


/* Zusätzlicher margin-top kann man nicht machen, weil sonst die Hintergrundfarbe nicht stimmt. */


/* margin-top: -2em !important; */


/*
@media screen and (min-width: 48em) {
	h2.anchor:target {
		padding-top: 3.22222em !important;
	}
} */


/* ************** Beiträge und Archivseite ***************************************** */


/* Bei Beiträgen / Posts unter dem Titel kein weiterer Abstand */

.single-post h1.entry-title {
    padding-bottom: 0 !important;
}

.single-post .site-content-contain .entry-meta {
    padding-top: 2em;
}

.single-post strong {
    color: #76c9e5;
}


/* Archiv */

.single article {
    background-color: #001527;
}

body.archive .site-main>article {
    margin-left: 3.57143% !important;
    margin-right: 3.57143% !important;
}

body.archive .post-thumbnail {
    margin-bottom: 0em;
}

body.archive .page-header {
    display: none;
}

body.archive #primary.content-area {
    background-color: #001527;
}


/* Rahmen um die einzelnen Posts des Archivs */

body.archive .type-post {
    margin: 0 0 1.5em 0;
    padding: 1em;
    border: 1px solid #e2e2e2;
    -webkit-border-radius: 0.4em;
    -moz-border-radius: 0.4em;
    border-radius: 0.4em;
}

body.archive .type-post .post-thumbnail img {
    max-width: 840px;
    max-height: 200px;
    width: auto;
    height: auto;
}

body.archive .entry-header>* {
    padding-left: 0em !important;
    padding-right: 0em !important;
}

body.archive .entry-summary {
    color: #dcdcdc;
}

body.archive h2.entry-title {
    padding-bottom: 0em !important;
}


/*
.entry-content > div, .entry-header > div {
    padding-bottom: 20px;
}	
.entry-content > h1, .entry-header > h1 {
    padding-top: 0px;
    padding-bottom: 0px;
}
*/


/* https://contactform7.com/custom-layout-for-checkboxes-and-radio-buttons/ */

span.wpcf7-list-item {
    display: block;
}


/* ******* Tabellen, automatische Breite und horizontal scrollbar ************************************* */

.entry-content tr th,
.entry-content thead th {
    font-family: 'af_moduleclassicot_monobold', "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
    font-weight: initial;
}

.entry-content tr td {
    font-family: 'classotmonreg', "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

table.table_autowidth_block {
    width: auto;
    display: block;
    overflow-x: auto;
}

table.table_autowidth_block th,
table.table_autowidth_block td {
    border: 1px solid #5a5f6b;
}

table.table_autowidth_block th {
    padding: 0.33333em 0.55556em;
}

table.table_autowidth_block td {
    padding: 0.33333em 0.55556em;
}

table.table_autowidth_block th:first-child,
table.table_autowidth_block td:first-child {
    padding-left: 0.55556em;
}

table.table_autowidth_block th:last-child,
table.table_autowidth_block td:last-child {
    padding-right: 0.55556em;
}


/* ******** Slider ********************************************* */

.metaslider.ms-theme-nivo-dark .nivoSlider {
    margin-bottom: 5px !important;
}

.metaslider.ms-theme-nivo-dark .slider-wrapper {
    padding: 0em !important;
}


/*
metaslider_5 		relative	positioned relative to its normal position.
								Setting the top, right, bottom, and left properties of a relatively-positioned element will cause it to be adjusted away from its normal position.
								!!! Other content will not be adjusted to fit into any gap left by the element.
	img 			  absolute	positioned relative to the nearest positioned ancestor (instead of positioned relative to the viewport, like fixed).
								
	nivo-direction 	  static	not positioned in any special way; it is always positioned according to the normal flow of the page
								not affected by the top, bottom, left, and right properties.
	nivo-slice 		  static
nivo-controlNav	 	relative

https://www.w3schools.com/css/css_positioning.asp
static	 normaler Flow
absolute positioned relative to the nearest positioned ancestor, z.B. right: 0 ist dann ganz rechts in der umgebenden Box
relative to its normal position, z.B. left:30px
fixed	 global fix auf dem viewport. gaps werden gefüllt
*/

.metaslider.ms-theme-outline .flexslider ul.flex-direction-nav li a,
.metaslider.ms-theme-outline a.rslides_nav,
.metaslider.ms-theme-outline div.nivoSlider div.nivo-directionNav a,
.metaslider.ms-theme-outline .coin-slider .coin-slider div a {
    top: 90% !important;
    height: 30px !important;
    width: 30px !important;
    max-width: 30px;
    /*
	background: 0;
	border: 2px solid #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: black;
	margin-top: -30px;
	opacity: 0;
	overflow: hidden;
	text-indent: 0 !important;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
*/
}


/* Logo rechts oben *********************************************************************** */


/* Ausgelagert in Plugin Custom CSS, da unterschiedlich für Loppet und TBR */


/* Gallery *********************************************************************** */

#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-album-thumbnails .bwg-title2,
#bwg_container1_0 #bwg_container2_0 .bwg_back_0,
#bwg_container1_0 #bwg_container2_0 .paging-input_0 {
    font-family: inherit !important;
    color: #dcdcdc !important;
}


/* Seitentitel nicht anzeigen */


/* body:not(.title-tagline-hidden) .site-branding-text {
	display: none;
} */


/* darf man nicht machen, ansonsten ist auf nicht-home und Beiträgen die Navigation um 48px nach oben über den Slider gerutscht */


/*
.custom-header {
	margin-bottom: 0em !important;
}
*/


/* keine Animation für Site-Bild *********************************** */

.site-branding {
    padding: 0em;
    -webkit-transition: none;
    transition: none;
}


/* keine horizontalen Linien */

.navigation-top {
    border: none;
}


/* Abstand zwischen Slider und Menü */


/* Kein negativer Einzug bei kleinen Groessen */

.navigation-top nav {
    margin-left: 0em;
}


/* Erster Menüpunkt ganz links, oben und unten weniger padding */

.main-navigation a {
    padding-top: 0.5em;
    padding-right: 2.5em;
    padding-bottom: 0.5em;
    padding-left: 0em;
}

@media screen and (min-width: 48em) {
    .main-navigation a {
        padding-top: 0.5em;
        padding-right: 1em;
        padding-bottom: 0.5em;
        padding-left: 0em;
    }
}

@media screen and (min-width: 64em) {
    .main-navigation a {
        padding-right: 2.5em;
    }
}

.menu-toggle {
    margin-top: 0em;
    margin-bottom: 0em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.site-content {
    padding-top: 0em;
}

@media screen and (min-width: 48em) {
    .site-content {
        padding-top: 0em;
    }
}

.panel-content .wrap {
    padding-top: 0em;
    padding-bottom: 0em;
}


/* Bei Seiten den Titel ausblenden (wegen besserer Übersicht aller Seiten im Editor), bei Beiträgen belassen (wegen Text in drei letzten Beiträgen) */

.type-page .entry-header {
    display: none;
}


/* site-footer ************************************************************** */

.site-footer {
    border: none;
}

@media screen and (min-width: 48em) {
    .site-footer {
        margin-top: 0em;
    }
}

.site-footer .wrap {
    padding-top: 0em;
    padding-bottom: 0em;
}

.site-footer .wrap {
    background-color: #095291;
}

.site-footer .widget-area {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.site-footer .widget {
    padding-bottom: 0em;
}


/* Seitenleiste bei Beiträgen nicht anzeigen */

aside#secondary {
    display: none;
}

@media screen and (min-width: 48em) {
    .has-sidebar:not(.error404) #primary {
        width: 100%;
    }
}


/* Bild bei Beiträgen */

.single-featured-image-header {
    border-bottom: 0px;
}


/* Uppercase in Navigation, Seiten-/Beitragstitel, h1, h2 */

.navigation-top,
.entry-title,
h1,
h2,
h3 {
    text-transform: uppercase;
}


/* "Stolz präsentiert von WordPress" ausblenden*/

.site-info {
    display: none;
}


/*--------------------------------------------------------------
10.0 Links
--------------------------------------------------------------*/


/* Fixes linked images */

.entry-content a img,
.comment-content a img,
.widget a img {
    -webkit-box-shadow: 0 0 0 0 #fff;
    box-shadow: 0 0 0 0 #fff;
    background-color: #fff;
}


/* ***** Gleiche Seitenbreiten überall ****************************************************************************************** */


/* Single Post: Startseite soll gleich breit sein wie die anderen Seiten */


/* bisherige Anpassungen */

.navigation-top .wrap {
    max-width: 700px;
}

.single-featured-image-header img {
    max-width: 700px;
}

@media screen and (min-width: 30em) {
    .navigation-top .wrap {
        max-width: 740px;
        padding: 0em;
    }
    .wrap {
        max-width: 740px;
    }
    .single-featured-image-header img {
        max-width: 740px;
    }
}

@media screen and (min-width: 48em) {
    .navigation-top .wrap {
        max-width: 1120px;
        padding: 0em;
    }
    .wrap {
        max-width: 1120px;
    }
    .page-one-column .panel-content .wrap {
        max-width: 1120px;
    }
    .single-post:not(.has-sidebar) #primary,
    .page.page-one-column:not(.twentyseventeen-front-page) #primary,
    .archive.page-one-column:not(.has-sidebar) .page-header,
    .archive.page-one-column:not(.has-sidebar) #primary {
        max-width: 1120px;
    }
    .single-featured-image-header img {
        max-width: 1120px;
    }
}


/* Original */


/*
.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}
.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}
.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
	margin-left: auto;
	margin-right: auto;
	max-width: 740px;
}
@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}
}
@media screen and (min-width: 48em) {
	.wrap {
		max-width: 1000px;
		padding-left: 3em;
		padding-right: 3em;
	}
	.custom-logo-link img,
	body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
	body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
		max-width: 350px;
	}
	.navigation-top .wrap {
		max-width: 1000px;
		padding: 0.75em 3.4166666666667em;
	}
}
*/


/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/


/* 
Schriftgrößen dem angleichen, wie die Loppet-Seite früher aussah.
Alles, was in twentyseventeen ab einer bestimmten Bildschirmauflösung überschrieben wird, muss auf die zuvor geltenden Werte zurückgesetzt werden (steht dort evtl. verteilt!)
Eigentlich wird der Font in twentyseventeen mit wachsender Bildschirmauflösung kleiner. Machen wir aber nicht.
*/

@media screen and (min-width: 48em) {
    /* Typography */
	body,
    input,
	button,
    select,
    textarea {
        font-size: 18px;
        font-size: 1.125rem;
        line-height: 1.5;
    }
    .navigation-top {
        font-size: 16px;
        font-size: 1rem;
    }
}


/* ****** Sponsoren ************************************************************************************************************
https://www.w3schools.com/howto/howto_css_images_side_by_side.asp
*/


/* Clearfix (clear floats) */

.logo-spendersponsor-row::after {
    content: "";
    clear: both;
    display: table;
}

.logo-spendersponsor {
    float: left;
    width: 153px;
    height: 153px;
    background: white;
    margin-right: 20px;
    margin-bottom: 20px;
}

.logo-spendersponsor img {
    width: 100%;
}

.logo-spendersponsor-doublewidth {
    width: 326px;
    height: 153px;
}

.sponsor {
    cursor: pointer;
}


/* ****** Home - Einleitung ************************************************************************************************************ */


/* Standard: zwei Blöcke nebeneinander */

.einleitung-row::after {
    content: "";
    clear: both;
    display: table;
}

.einleitung-col {
    float: left;
    width: 100%;
}


/* ab einer bestimmten Breite: nur noch ein Block */

@media screen and (max-width: 48em) {
    .einleitung-col.col1 {
        width: 100% !important;
        margin-right: 0% !important;
    }
    .einleitung-col.col2 {
        width: 100% !important;
        margin-right: 0% !important;
    }
}


/* ****** Strecken und Wettbewerbe ************************************************************************************************************
*/


/* Clearfix (clear floats) */

.strecken-row::after {
    content: "";
    clear: both;
    display: table;
}

.strecken-col img {
    width: 100%;
    margin-bottom: -50%;
}


/* ein Bild nebeneinander */

.strecken-col {
    float: left;
    width: 100%;
}

@media screen and (min-width: 30em) {
    .strecken-col.col1,
    .strecken-col.col3 {
        /* zwei Bilder nebeneinander */
        width: 48%;
        margin-right: 4%;
    }
    .strecken-col.col2,
    .strecken-col.col4 {
        width: 48%;
        margin-right: 0%;
    }
}

@media screen and (min-width: 48em) {
    .strecken-col.col1,
    .strecken-col.col2,
    .strecken-col.col3 {
        /* vier Bilder nebeneinander */
        width: 22%;
        margin-right: 4%;
    }
    .strecken-col.col4 {
        width: 22%;
        margin-right: 0%;
    }
}

.strecken-col {
    cursor: pointer;
    padding: 5px;
}

.strecken-col:hover {
    background: #ffffff;
    opacity: 0.8;
}

.strecken-col h3 {
    color: #333 !important;
}

/* ****** Impressum und Gestaltung ************************************************************************************************************ */

.impressum-row::after {
    content: "";
    clear: both;
    display: table;
}


/* ein Block nebeneinander */

.impressum-col {
    float: left;
    width: 100%;
}

@media screen and (min-width: 48em) {
    .impressum-col.col1 {
        /* zwei Blöcke nebeneinander */
        width: 70%;
        margin-right: 4%;
    }
    .impressum-col.col2 {
        width: 26%;
        margin-right: 0%;
    }
}


/* ****** Kontakt ************************************************************************************************************ */

.kontakt-row::after {
    content: "";
    clear: both;
    display: table;
}


/* ein Block nebeneinander */

.kontakt-col {
    float: left;
    width: 100%;
}

@media screen and (min-width: 48em) {
    .kontakt-col.col1 {
        /* zwei Blöcke nebeneinander */
        width: 48%;
        margin-right: 4%;
    }
    .kontakt-col.col2 {
        width: 48%;
        margin-right: 0%;
    }
}

.kontakt-col input,
.kontakt-col input:focus,
.kontakt-col input:active,
.kontakt-col input:hover,
.kontakt-col textarea,
.kontakt-col select {
    color: #dcdcdc;
    background: #095291;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.kontakt-col label {
    color: #dcdcdc;
}

.wpcf7-submit {
    background: #76c9e5 !important;
    color: #001527 !important;
    /* Original Contao
    background: #76c9e5 !important;
    color: #001527 !important;
    text-shadow: none !important;;
    border: 0px !important;;
    outline: none !important;
    box-shadow: none !important;
    border: 0px !important;
    line-height: 13px !important;
    margin-left: 5px !important;
*/
}

div.wpcf7-response-output {
    margin-left: 0em;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #76c9e5;
}


/* ****** Sprachauswahl ************************************************************************************************************
*/

.widget_polylang {
    position: relative;
    top: 0;
    z-index: 100;
    /* text-shadow: 1px 1px 4px black; */
}

.widget_polylang {
    padding-bottom: 0em;
}

.widget_polylang li {
    float: left;
    margin-right: 20px;
    padding-top: 0.1em !important;
    padding-bottom: 0.1em !important;
}

.widget_polylang ul {
    float: right;
    margin-top: 0px;
    margin-bottom: 0px;
}

.widget_polylang a {
    color: white;
}

.widget_polylang a:hover {
    /* color: #76c9e5 !important; */
    /* hellblau */
    color: #767676 !important;
    /* hellgrau */
}

.widget_polylang .current-lang a {
    color: #095291 !important;
}

.widget_polylang ul li {
    border-bottom: 0px;
    border-top: 0px;
}


/* ****** Header ************************************************************************************************************
*/


/* Datenschutzerklärung nicht im Header */

header .footer-widget-2 {
    display: none;
}


/* ****** Footer ************************************************************************************************************
*/


/* Sprachauswahl nicht im Footer */

.site-footer .widget-column.footer-widget-1 {
    display: none;
}

@media screen and (min-width: 48em) {
    .site-footer .widget-column.footer-widget-2 {
        float: left;
        width: 100%;
    }
}

footer .footer-widget-2 {
    position: relative;
    top: 0;
    z-index: 100;
}


/* Copyright */

footer .footer-widget-2 .widget_text {
    float: right;
    font-size: smaller;
}


/* Link Impressum */

footer .footer-widget-2 .widget_custom_html {
    float: left;
    font-size: smaller;
}


/* Padding ist relativ zur Schriftgroesse. Deswegen gleiche Schriftgroesse wie im Text */

@media screen and (min-width: 30em) {
    .site-footer {
        font-size: 18px;
        font-size: 1.125rem;
    }
}


/*#############RACE RESULT ANMELDUNG##########*/

#divRRReg td {
    border: 0;
}

#divRRReg #tbForm input[type='text'],
#divRRReg #tbForm select {
    border-radius: 0;
    border: 1px solid rgb(0, 0, 0);
    padding: 9px 10px 8px 10px;
    outline: 0;
    color: rgb(210, 210, 210);
    box-shadow: none;
    background: rgb(9, 82, 145);
}

#divRRReg #tbForm input[type='text']:focus,
#divRRReg #tbForm select:focus {
    border-color: rgb(6, 123, 182);
}

#divRRReg #tbForm select {
    height: 43px;
}

#divRRReg * {
    text-shadow: none !important;
    box-shadow: none !important;
}

#divRRReg div.NavBar div.Item {
    font-weight: normal !important;
}

#divRRReg button {
    border: 0 !important;
    color: rgb(0, 21, 39) !important;
    border-radius: 2px !important;
    box-shadow: none;
    text-shadow: none;
    font-weight: normal !important;
    background: #76c9e5 !important;
}

#divRRReg button:hover {
    background: rgb(59, 137, 186)!important;
}

.has-blue-background-color #divRRReg button:hover {
    background: #bbb !important;
}

#divRRReg button:before {
    background: transparent!important;
    ;
    border: 0!important;
    ;
}

#divRRReg div.NavBar {
    background: none !important;
}

#divRRReg div.NavBar div.ItemSel {
    color: rgb(0, 21, 39) !important;
    background-color: #76c9e5 !important;
}

#divRRReg div.NavBar div.ItemSel:before {
    background-color: #76c9e5 !important;
}

#divRRReg div.NavBar div.ItemClickable {
    color: rgb(0, 21, 39) !important;
    background-color: rgb(59, 137, 186)!important;
}

#divRRReg div.NavBar div.ItemClickable:before {
    background-color: rgb(59, 137, 186)!important;
}

#divRRReg div.Item {
    /* #divRRReg ergänzt */
    padding: 3px 22px 7px 32px !important;
    border-bottom: 0 !important;
    height: 31px !important;
    color: rgb(210, 210, 210) !important;
    background-color: rgb(0, 21, 39) !important;
}

.has-blue-background-color #divRRReg div.Item {
    /* #divRRReg ergänzt */
    background-color: rgb(12 82 143) !important;
}

#divRRReg div.Item:before {
    /* #divRRReg ergänzt */
    background-color: rgb(0, 21, 39) !important;
}

.has-blue-background-color #divRRReg div.Item:before {
    /* #divRRReg ergänzt */
    background-color: rgb(12 82 143) !important;
}

#divRRReg div.RRReg_divCheckHead,
#RRReg_divPay table tr:nth-child(1) td {
    color: rgb(210, 210, 210) !important;
}

#divRRReg .dark {
    /* #divRRReg ergänzt */
    background: none !important;
    font-weight: bold;
}

#divRRReg td.RRReg_tdError {
    color: #BB0000 !important;
    font-style: normal !important;
}

.RRReg_paymentButton .RRReg_PMFee {
    color: #666666 !important;
}

#RRReg_divLoading {
    opacity: 1;
    background: url('../../files/logo/Lemming_Signet_hell.png') no-repeat top center;
    background-size: 50px;
    height: 200px;
}

#RRReg_PayConfirmDetails {
    background: none !important;
}

.RRReg_PayConfirmDetails td {
    color: white !important;
}

#divRRReg .nano>.nano-pane {
    opacity: 1 !important;
}

#divRRReg textarea,
#divRRReg input[type='text'],
#divRRReg select {
    color: black !important;
}

.RRReg_PayConfirmDetails * {
    user-select: initial;
}

#divRRReg div.NavBar > div.Item > div {
    z-index: 1 !important;
}

#divRRReg div.NavBar div.Item > div > div {
    background-color: #001527 !important;
}

.has-blue-background-color #divRRReg div.NavBar div.ItemDone:not(.ItemSel),
.has-blue-background-color #divRRReg div.NavBar div.Item:not(.ItemSel)>div>div {
    background-color: #0c528f !important;
    color: #d2d2d2 !important;
}

#divRRReg div.NavBar div.ItemSel>div>div {
    background: #76c9e5 !important;
}

#divRRReg div.NavBar div.ItemClickable>div>div {
    background: rgb(59, 137, 186)!important;
}

#divRRReg div.RRReg_divLabel {
    position: relative;
}

.RRReg_StarMandatory {
    position: absolute;
    top: 0;
    right: 3px;
}

#divRRPublish {
    color: black;
}

#divRRPublish .ListHeaderFooter,
#divRRPublish #rrp_txtSearch {
    /* #divRRPublish ergänzt */
    color: white;
}


/* .btn {
    padding: 10px 10px;
    display: inline-block;
    color: white;
    background-color: #76c9e5;
    border-radius: 3px;
} */


/* .btn:hover {
    background-color: #3b89ba;
    text-decoration: none;
} */


/* .mod_newsreader strong {
	color: #76c9e5;
} */

.RRRegStart h1 {
    display: none;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.RRRegStart div.RRRegStart_divButtons div {
    background-color: #76c9e5 !important;
}

.RRRegStart div.RRRegStart_divButtons div:hover {
    background-color: #3b89ba !important;
}

.RRRegStart .RRRegStart_divContests .table div:first-child div {
    background-color: #095291 !important;
}

#divRRReg .RRReg_StarMandatory {
    position: relative !important;
}

#divRRReg .RRReg_divLabel>label {
    text-align: left !important;
    float: left;
}

#divRRReg .RRReg_StarMandatory {
    float: left;
}

#divRRReg input[type='text'] {
    border-radius: 0 !important;
    padding: 5px 0 6px 5px !important;
}

#divRRReg select {
    border-radius: 0 !important;
    height: 33px !important;
}

#divRRReg .NavBar>.Item>div {
    height: 31px !important;
}

#divRRReg .NavBar>.Item>div>div {
    height: 31px !important;
    width: 31px !important;
}

#RRReg_divCheckTermsBody {
    border: 1px solid #d2d2d2 !important;
}

#RRReg_divCheckTermsBody::-webkit-scrollbar-track {
    background-color: #d2d2d2 !important;
}


/* zusätzliche Anpassungen für RR, nur notwendig bei Wordpress twentyseventeen, nicht bei Contao */

.RRPublish > div.ListControl > div.ListControlSearch {
    width: 50% !important;
}

#divRRPublish div:not(.ListControlSearch) > input,
div:not(.ListControlSearch) > input:hover,
textarea,
select {
    background: #095291;
    color: white !important;
}

#divRRPublish .ListControlSearch > input,
.ListControlSearch > input:hover {
    height: 27px;
    background-position-x: 6px;
}

#divRRPublish ::placeholder {
    /* Most modern browsers support this now. */
    color: #dcdcdc;
}

#divRRPublish input[type="text"],
#divRRPublish input[type="email"],
#divRRPublish input[type="url"],
#divRRPublish input[type="password"],
#divRRPublish input[type="search"],
#divRRPublish input[type="number"],
#divRRPublish input[type="tel"],
#divRRPublish input[type="range"],
#divRRPublish input[type="date"],
#divRRPublish input[type="month"],
#divRRPublish input[type="week"],
#divRRPublish input[type="time"],
#divRRPublish input[type="datetime"],
#divRRPublish input[type="datetime-local"],
#divRRPublish input[type="color"],
textarea {
    display: inline;
}

#divRRPublish a img {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.RRReg_divLabel label {
    color: #d2d2d2;
}

.has-blue-background-color #divRRReg .RRReg_Link {
    color: #fff;
}

.has-blue-background-color #RRReg_divCheckTermsBody a,
.has-blue-background-color .RRReg_divCheckTermsAddTerms a {
    color: #bbb;
}

.has-blue-background-color #RRReg_divCheckTermsBody a:hover,
.has-blue-background-color .RRReg_divCheckTermsAddTerms a:hover,
.has-blue-background-color #divRRReg .RRReg_Link:hover {
    color: #bbb !important;
    box-shadow: inset 0 -1px 0 #bbb !important;
}

.has-blue-background-color .RRReg_divCheckTermsAddTerms label,
.has-blue-background-color .RRReg_divLabel label {
    color: #fff;
}

.has-blue-background-color #divRRReg div.RRReg_AddTermsError,
.has-blue-background-color #divRRReg div.RRReg_divFieldError,
.has-blue-background-color #divRRReg .RRReg_StarMandatory {
    color: #021834;
}

@media screen and (min-width: 48em) {
    .has-blue-background-color #divRRReg #divInputLine9_1 .RRReg_StarMandatory {
        position: absolute !important;
    }
}

#divRRReg input {
    background-color: #095291;
}

#divRRReg textarea {
    height: 200px;
}

.RRReg_divCheckTermsAddTerms label {
    color: #dcdcdc;
    font-weight: 400;
}

#divRRReg table tr {
    border-bottom: none;
}

.RRReg_divListHead {
    background-color: #3b89ba !important;
    color: #001527;
    margin-bottom: 1em !important;
}


/* Ende #############RACE RESULT ANMELDUNG##########*/